<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/view_anim"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        app:lottie_autoPlay="true"
        app:lottie_loop="false" />
</FrameLayout>